- name: Zeger-Jan van de Weg
  email: zj@gitlab.com
  specialty: git basics & CI/CD
  region: Europe
  location: Utrecht, The Netherlands
  status: active

- name: Jason Plum
  email: jplum@gitlab.com
  specialty: Linux & Build Engineering
  region: US East
  location: Lancaster, PA
  presentations:
    - title: A Slice of Pi
      link: https://docs.google.com/presentation/d/16l6JvZM54eUY8DKdImGoVvjZBlr-_B3IT1ZF74SD-G8/edit?usp=sharing
    - title: The Arch Way
      link: https://docs.google.com/presentation/d/1P1KDSif67-pF1PbH7-I4DV14mRHbYgWDUJo-rrPqbys/edit?usp=sharing
    - title: Working in the Open
      link: https://docs.google.com/presentation/d/1v-cm4KQgorqyufmsIQQDA0B7lqJSzyR7ExEUpYXUMqs/edit?usp=sharing
    - title: "Keynote: Jason Plum - Angry NOOB Syndrome"
      link: https://www.youtube.com/watch?v=IQChlCMfapU&list=PLvG1nXgsl22FhL55suZtb7RIjEJtkYYC5&index=24
  status: active

- name: Ben Kochie
  email: bjk@gitlab.com
  specialty: Prometheus, Monitoring
  region: Europe
  location: Berlin, Germany
  status: active

- name: Leeeee Matos
  email: lee@gitlab.com
  specialty: Support Process / Dev <-> Support <-> Product Relations / Remote Leadership / Leadership
  region: US East
  location: New York City, NY
  status: active

- name: Taurie Davis
  email: taurie@gitlab.com
  specialty: User experience design
  region: US West
  location: Portland, OR
  status: active

- name: Clement Ho
  email: clement@gitlab.com
  specialty: Frontend
  region: US South
  location: Austin, TX
  presentations:
    - title: Why Should you Contribute to Open Source?
      link: https://www.youtube.com/watch?v=kvLBr9kgxoo
  status: active

- name: Grzegorz Bizon
  email: grzegorz@gitlab.com
  specialty: Continuous Integration / Continuous Deployment / Code design and quality
  region: Europe
  location: Olsztyn, Poland
  status: active

- name: Christian Couder
  email: christian@gitlab.com
  specialty: Git, Sharness (test framework in shell)
  region: Europe
  location: Colombes, France
  presentations:
    - title: Git and Testing
      link: https://lccocc2015.sched.com/event/3XpS
    - title: Git and Testing
      link: https://lcccna2016.sched.com/event/7JWt
    - title: New view on your source code history with git replace
      link: https://lccona14.sched.com/event/1jQpc2p
  status: active

- name: Max Sysoev
  email: colchgh@gmail.com
  specialty: JavaScript
  region: Europe
  location: Volgograd, Russia
  presentations:
    - title: GitLab and lingkvot
      link: https://github.com/Lingvokot/gitlab-and-lingvokot
    - title: Using GitLab CI
      link: https://github.com/Lingvokot/using-gitlab-ci
  status: active

- name: Alexander Trost
  email: galexrt@googlemail.com
  specialty: Containerization (Docker & Kubernetes)
  region: Europe
  location: Karlsruhe, Germany
  presentations:
    - title: Running GitLab CI Runners in Kubernetes
      link: https://edenmal.moe/2017/08/31/GitLab-Kubernetes-Running-CI-Runners-in-Kubernetes/
    - title: 'WhatYouNeedToKnow: Using GitLab CI with Kubernetes'
      link: https://edenmal.moe/2017/07/31/Kubernetes-WYNTK-GitLab-CI-Kubernetes-Presentation/
    - title: Use Keycloak as SAML 2.0 OmniAuth Provider
      link: https://edenmal.moe/2018/01/16/GitLab-Keycloak-SAML-2-0-OmniAuth-Provider/
  status: active

- name: Daniel Widerin
  email: daniel@widerin.net
  specialty: Enterprise Development
  region: Europe
  location: Austria
  presentations:
    - title: Continuous Integration with GitLab and Docker
      link: http://widerin.net/blog/continuous-integration-with-gitlab-and-docker/
  status: active

- name: Julien Pivotto (roidelapluie)
  email: roidelapluie@inuits.eu
  specialty: Open Source
  region: Europe
  location: Brussels, Belgium
  presentations:
    - title: GitLab intro
      link: https://www.slideshare.net/roidelapluie/gitlab-intro
  status: active

- name: Wu Xin
  email: saitowu@gmail.com
  specialty: Ruby Javascript DevOps PaaS
  region: Asia
  location: Hangzhou, China
  presentations:
    - title: How GitLab works
      link: https://speakerdeck.com/saito/how-gitlab-works
  status: active

- name: Gabriel Gonçalves Nunes Mazetto
  email: gabriel@gitlab.com
  specialty: Ruby, DevOps
  region: Europe
  location: Amsterdam, The Netherlands
  presentations:
    - title: Chatops in ruby
      link: https://speakerdeck.com/brodock/rubyconfbr-2015-chatops-in-ruby
    - title: There is a ruby in your browser
      link: https://speakerdeck.com/brodock/rubyconfbr-2016-there-is-a-ruby-in-your-browser
  status: active

- name: Achilleas Pipinellis
  email: axil@gitlab.com
  specialty: Linux - Git/GitLab basics - GitLab CI/CD
  region: Europe
  location: Montpellier, France
  presentations:
    - title: Presentations
      link: https://gitlab.com/axil/presentations
  status: active

- name: kamil
  status: pending

- name: jvargas
  status: pending

- name: cindy
  status: pending

- name: dblessing
  status: pending

- name: northrup
  status: pending

- name: Jindrich Skupa
  email: jindrich.skupa@gmail.com
  specialty: Solution Architecture / Distributed Systems / Networking
  location: Pilsen, Czech Republic
  region: Europe
  presentations:
    - title: GitLab at InstallFest
      link: https://github.com/jindrichskupa/if2017-gitlab/blob/master/slides/gitlab.pdf
    - title: Ansible at InstallFest
      link: https://github.com/jindrichskupa/if2017-ansible/blob/master/slides/ansible.pdf
  status: active

- email: shout@heeere.com
  status: pending

- status: pending
  presentations:
    - https://www.slideshare.net/olindata/fosdem-2017-gitlab-ci

- email: me@lukemarsden.net
  status: pending

- name: Ralf Lang
  email: lang@b1-systems.de
  specialty: Automation / CI
  region: Europe
  location: Waldershof, Germany
  presentations:
    - title: GitLab as an Alternative Development Platform for Github.com
      link: https://events.linuxfoundation.org/sites/events/files/slides/gitlab-linuxcon-presentation.pdf
  status: active

- status: pending
  presentations:
    - http://mfilotto.github.io/gitlab-presentation/#/title

- status: pending
  presentations:
    - https://fairdomhub.org/presentations/377

- status: pending
  presentations:
    - https://lug.utdallas.edu/uploads/git/git-slides.pdf

- status: pending
  presentations:
    - http://fileadmin.cs.lth.se/cs/pedagog/2015june5/robertz.pdf

- status: pending
  presentations:
    - https://www.researchgate.net/publication/310108467_Automate_your_life_with_Gitlab-CI

- status: pending
  presentations:
    - https://www.slideshare.net/heykumaran/up-gitlab-presentation-2015

- status: pending
  presentations:
    - https://github.com/macjustice/gitlab-presentation

- status: pending
  presentations:
    - https://pycon.ng/schedule/presentation/20/

- status: pending
  presentations:
    - https://www.youtube.com/watch?v=iOen_pItRpw

- status: pending
  presentations:
    - https://www.meetup.com/DevOpsContained/events/242195499/

- status: pending
  presentations:
    - http://www.slideserve.com/steve/git-and-gitlab

- status: pending
  presentations:
    - http://www.slideserve.com/bat/markdown-trello-gitlab

- status: pending
  presentations:
    - https://prezi.com/rvaidr4eqzqx/gitlab/

- status: pending
  presentations:
    - https://speakerdeck.com/ogom/gitlab-flow

- status: pending
  presentations:
    - http://slidedeck.io/masakura/gitlab-slide

- status: pending
  presentations:
    - https://www.slideshare.net/mailtoshinu/gitflow-sourcetree-and-gitlab

- status: pending
  presentations:
    - https://speakerdeck.com/chusiang/continuous-delivery-with-ansible-x-gitlab-ci-2e

- status: pending
  presentations:
    - https://twitwi.github.io/Presentation-2014-LaHC-git/#slide-0

- status: pending
  presentations:
    - https://mesosphere.github.io/presentations/2016-08-31-gitlab-on-dcos/gitlab-on-dcos.pdf

- status: pending
  presentations:
    - https://www.youtube.com/watch?v=dADOgdwke_I

- name: Pedro Moreira da Silva
  email: pedro@gitlab.com
  specialty: User experience design
  region: Europe
  location: Lisbon, Portugal
  presentations:
    - title: Remotely Open Design Without Borders
      link: https://www.slideshare.net/pedroms/remotely-open-design-without-borders-2017-05-10-dxd-talks
    - title: Design Aberto Como a GitLab redesenhou a sua navegacao
      link: https://www.slideshare.net/pedroms/design-aberto-como-gitlab-redesenhou-navegacao-2017-11-10-ergoux
    - title: One Tool for Software Development
      link: https://www.slideshare.net/pedroms/one-tool-for-software-development-2018-02-06-seium
  status: active

- name: Filipa Lacerda
  email: filipa@gitlab.com
  specialty: Frontend
  region: Europe
  location: Aveiro, Portugal
  presentations:
    - title: GitLab and Vue
      link: https://www.youtube.com/watch?v=-69tKcl1oTE
    - title: CI/CD at GitLab
      link: https://www.slideshare.net/FilipaLacerda2/devops-porto-cicd-at-gitlab
    - title: One Tool for Software Development
      link: https://www.slideshare.net/pedroms/one-tool-for-software-development-2018-02-06-seium
    - title: Vue.js Made my life easier
      link: https://gitlab.com/filipa/filipa.gitlab.io/blob/master/public/require_lx_2018/vue_talk_require_lx.pdf
  status: active

- name: Brendan O'Leary
  email: boleary@gitlab.com
  specialty: DevOps, CI/CD & Cloud Technologies
  region: US East
  location: Annapolis, MD
  presentations:
    - title: Complete DevOps
      link: https://www.youtube.com/watch?v=68rGlAihKFw
    - title: Black Mirror Season 5
      link: https://boleary.gitlab.io/blackmirror/
  status: active

- name: Sarrah Vesselov
  email: svesselov@gitlab.com
  specialty: User experience design / Remote Leadership / Leadership
  region: US South
  location: Tampa, FL
  status: active

- name: Sarah O'Donnell
  email: sarah@gitlab.com
  specialty: User experience research
  region: Europe
  location: Manchester, UK
  status: active

- name: Dmitriy Zaporozhets
  email: dzaporozhets@gitlab.com
  specialty: Remote work / GitLab story / Open Source / Ruby
  region: Europe
  location: Ukraine

- name: Dimitrie Hoekstra
  email: dimitrie@gitlab.com
  specialty: User experience design
  region: Europe
  location: Breda, The Netherlands
  presentations:
    - title: FOSDEM 2018 - Navigating our Design System
      link: http://slides.com/dimitrieh/improving-gitlab-navigation-and-design-system
    - title: NLLGG - Working together with GitLab
      link: http://slides.com/dimitrieh/working-together-with-gitlab
  status: active

- name: Balasankar C
  email: balasankar@gitlab.com
  specialty: Git basics, Debian packaging, GitLab CI/CD, FOSS, Chef Omnibus
  region: Asia
  location: Kochi, Kerala, India
  presentations:
  status: active

- name: Ashish Kuthiala
  email: ashish@gitlab.com
  specialty: DevOps
  region: Global
  location: Austin, TX, USA
  presentations:
  status: active

- name: Gabriel Le Breton
  email: lebreton.gabriel@gmail.com
  specialty: CI/CD
  region: Global
  location: Quebec, Canada
  presentations:
    - title: Test all the things in GitLab CI with Docker
      link: https://about.gitlab.com/2018/02/05/test-all-the-things-gitlab-ci-docker-examples/
  status: active

- name: Philippe Charrière
  email: pcharriere@gitlab.com
  specialty: GitLab usages, InnerSource, CI/CD/DEVOPS, JavaScript
  region: Europe
  location: Lyon, France
  presentations:
    - title: Some presentations
      link: https://speakerdeck.com/k33g
  status: active
